/*=========================================================


	Site Name   Sony Bluray Portal Site
	File Name   parts.css

	Create Date 2007/08/23
	Update Date 2007/08/26


==========================================================*/

/*----------------------------------------------------------

	Structure Module（top,product以外で使用）

-----------------------------------------------------------*/
/*見出し*/

/*body#about h2,
body#event h2,
body#information h2,
body#software h2,
body#support h2{
	margin:0;
	padding:0;
}*/


h3{
	color:#3B4B65;
	font-size:110%;
	font-weight:bold;
	margin:0 0 5px 0;
}
h3.sub{
	margin:30px 0 10px 0;
}

h3.img{
	margin:0 0 15px 0;
}

/*文字関連*/
.point{/*フォント青*/
	color: #006FB4;
}
.text-l{/*フォント大*/
	font-size:110%;
	line-height:150%;
}
.text-m{/*フォント中*/
	font-size:100%;
	line-height:160%;
}
.text-ms{/*フォント中*/
	font-size:100%;
	line-height:140%;
}
.text-s{/*フォント小*/
	font-size:80%;
	line-height:135%;
}
.bold{
	font-weight:bold;
}

p.notes{
	font-size:80%;
	text-indent:-1em;
	padding-left:1em;
	margin:5px 0 0 0;
}

/*リンク設定*/
#contentsSec a{
	color: #006FB4;
	text-decoration: underline;
}
#contentsSec a:hover{
	color: #006FB4;
	text-decoration: none;
}
a.link01{
	background: url(../images/linkicon01.gif) no-repeat 5px 11px;
	padding:10px 0 5px 20px;

}
a.link02{
	background: url(../images/linkicon01.gif) no-repeat 0 6px;
	padding:0 0 5px 20px;	
	display:block;
}


/*セクション*/
table.inner01{/*中コンテンツ*/
	width:700px;
	margin:20px 0 0 0;
	background: url(../images/second_dir/line01.gif) repeat-x left bottom;
}
table.inner01 td{
	padding-bottom:20px;
}

table.inner02{
	width:700px;
	margin:0 0 20px 0;
}

table.inner03{/*第2階層中コンテンツ*/
	width:700px;
	margin:40px 0 0 0;
}
table.noline{
	background: none;
}

/*フロート*/
.f-left{
	float:left;
}
.f-right{
	float:right;
}

/*ページトップへ*/
div#pagetop{
	width:700px;
	text-align:right;
	margin:15px 0 25px 0;
}
div#pagetop-bottom{
	width:700px;
	text-align:right;
	margin:35px 0 25px 0;
}

/*テーブル*/
table.data{
	border-collapse:collapse;
}
table.data th{
	background-color: #E0E0E0;
	border:1px solid #cccccc;
	padding:3px;
	font-weight:bold;
}
table.data th.sub{
	background-color: #CFDFEF;
	text-align:left;
}
table.data td{
	border:1px solid #cccccc;
	padding:3px;
}

/*汎用マージン・パディング・幅関係*/
.pl15{
	padding-left:15px;
}
.pr15{
	padding-right:15px;
}
.mt05{
	margin-top:5px;
}
.mt10{
	margin-top:10px;
}
.mt15{
	margin-top:15px;
}
.mt20{
	margin-top:20px;
}
.mt25{
	margin-top:25px;
}
.mt100{
	margin-top:100px;
}
.mb05{
	margin-bottom:5px;
}
.mb15{
	margin-bottom:15px;
}
.mb20{
	margin-bottom:20px;
}
.w185{
	width:185px;
}
.w335{
	width:335px;
}
.w336{
	width:336px;
}
.w350{
	width:350px;
}
.w700{
	width:700px;
}

.dotLine{
	background:transparent url(../images/second_dir/line01.gif) top left repeat-x;
	height:1px;
	margin:10px 0;
	line-height: 0;
	font-size: 0;
}